Bug 38644 - DocBug in mod_status
Summary: DocBug in mod_status
Status: RESOLVED FIXED
Alias: None
Product: Apache httpd-2
Classification: Unclassified
Component: Documentation (show other bugs)
Version: 2.5-HEAD
Hardware: All All
: P2 normal (vote)
Target Milestone: ---
Assignee: HTTP Server Documentation List
URL:
Keywords: PatchAvailable
Depends on:
Blocks:
 
Reported: 2006-02-14 19:42 UTC by Alexander Lazic
Modified: 2007-09-17 22:02 UTC (History)
1 user (show)



Attachments
A small patch to correct the manualpage (655 bytes, patch)
2006-02-14 19:44 UTC, Alexander Lazic
Details | Diff
docs/manual/mod/mod_status.xml for trunk (686 bytes, patch)
2007-09-16 19:44 UTC, Takashi Sato
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Lazic 2006-02-14 19:42:44 UTC
As in MID: <20060212231449.GA14884@none.at> on users@httpd.apache.org discussed
the doc of mod_status say:

---
A compile-time option must be used to display the details marked "(*)" as the
instrumentation required for obtaining these statistics does not exist within
standard Apache.
---

But this isn't anymore necessary.
Comment 1 Alexander Lazic 2006-02-14 19:44:50 UTC
Created attachment 17690 [details]
A small patch to correct the manualpage
Comment 2 Takashi Sato 2007-09-16 19:44:53 UTC
Created attachment 20829 [details]
docs/manual/mod/mod_status.xml for trunk
Comment 3 Takashi Sato 2007-09-16 19:48:43 UTC
update is needed for trunk, 2.2 and 2.0
Comment 4 Vincent Bray 2007-09-17 22:02:58 UTC
Slightly altered patch applied to trunk, 2.2 and 2.0

http://svn.apache.org/viewvc?rev=576690&view=rev
http://svn.apache.org/viewvc?rev=576694&view=rev
http://svn.apache.org/viewvc?rev=576698&view=rev

Thanks